{
    "tlExhibitions": {
        "exhibitions": "\u0caa\u0ccd\u0cb0\u0ca6\u0cb0\u0ccd\u0cb6\u0ca8\u0c97\u0cb3\u0cc1",
        "exhibitions_intro": "\u0c88 \u0caa\u0cc1\u0c9f\u0ca6\u0cb2\u0ccd\u0cb2\u0cbf, \u0ca8\u0cc0\u0cb5\u0cc1 \u0cae\u0ccd\u0caf\u0cc2\u0cb8\u0cbf\u0caf\u0c82 \u0ca1\u0cbf\u0c9c\u0cbf\u0c9f\u0cb2\u0ccd\u0ca8\u0cb2\u0ccd\u0cb2\u0cbf \u0c8e\u0cb2\u0ccd\u0cb2\u0cbe \u0caa\u0ccd\u0cb0\u0ca6\u0cb0\u0ccd\u0cb6\u0ca8\u0c97\u0cb3 \u0c85\u0cb5\u0cb2\u0ccb\u0c95\u0ca8\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0c95\u0cbe\u0ca3\u0cac\u0cb9\u0cc1\u0ca6\u0cc1. \u0cb8\u0ccd\u0ca5\u0cb3\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0c86\u0caf\u0ccd\u0c95\u0cc6 \u0cae\u0cbe\u0ca1\u0cc1\u0cb5 \u0cae\u0cc2\u0cb2\u0c95 \u0ca8\u0cc0\u0cb5\u0cc1 \u0cab\u0cbf\u0cb2\u0ccd\u0c9f\u0cb0\u0ccd \u0c85\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb9\u0cca\u0c82\u0ca6\u0cbf\u0cb8\u0cac\u0cb9\u0cc1\u0ca6\u0cc1. \u0c95\u0ccd\u0caf\u0cbe\u0cb2\u0cc6\u0c82\u0ca1\u0cb0\u0ccd \u0ca8\u0ccb\u0c9f\u0cb5\u0cc1 \u0c92\u0c82\u0ca6\u0cc1 \u0ca6\u0cbf\u0ca8\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0c86\u0caf\u0ccd\u0c95\u0cc6 \u0cae\u0cbe\u0ca1\u0cb2\u0cc1 \u0c85\u0cb5\u0c95\u0cbe\u0cb6 \u0ca8\u0cc0\u0ca1\u0cc1\u0ca4\u0ccd\u0ca4\u0ca6\u0cc6. \u0ca8\u0cc0\u0cb5\u0cc1 \u0c8e\u0cb0\u0ca1\u0ca8\u0ccd\u0ca8\u0cc2 \u0cb8\u0c82\u0caf\u0ccb\u0c9c\u0cbf\u0cb8\u0cbf\u0ca6\u0cb0\u0cc6 \u0c92\u0c82\u0ca6\u0cc1 \u0ca8\u0cbf\u0cb0\u0ccd\u0ca6\u0cbf\u0cb7\u0ccd\u0c9f \u0cb8\u0ccd\u0ca5\u0cb3 \u0cae\u0ca4\u0ccd\u0ca4\u0cc1 \u0cb8\u0cae\u0caf\u0ca6\u0cb2\u0ccd\u0cb2\u0cbf \u0c8f\u0ca8\u0cc1 \u0ca8\u0ca1\u0cc6\u0caf\u0cc1\u0ca4\u0ccd\u0ca4\u0cbf\u0ca6\u0cc6 \u0c8e\u0c82\u0cac\u0cc1\u0ca6\u0ca8\u0ccd\u0ca8\u0cc1 \u0ca8\u0cc0\u0cb5\u0cc1 \u0ca8\u0ccb\u0ca1\u0cc1\u0ca4\u0ccd\u0ca4\u0cc0\u0cb0\u0cbf. \u0c95\u0ccd\u0caf\u0cbe\u0cb2\u0cc6\u0c82\u0ca1\u0cb0\u0ccd \u0cb5\u0cc0\u0c95\u0ccd\u0cb7\u0ca3\u0cc6\u0caf\u0cb2\u0ccd\u0cb2\u0cbf \u0ca8\u0cc0\u0cb5\u0cc1 \u0cb6\u0cc0\u0cb0\u0ccd\u0cb7\u0cbf\u0c95\u0cc6 \u0c85\u0ca5\u0cb5\u0cbe \u0c97\u0cc1\u0cb0\u0cc1\u0ca4\u0cbf\u0ca8 \u0cae\u0cc7\u0cb2\u0cc6 \u0cae\u0ccc\u0cb8\u0ccd \u0c85\u0ca8\u0ccd\u0ca8\u0cc1 \u0c95\u0ccd\u0cb2\u0cbf\u0c95\u0ccd \u0cae\u0cbe\u0ca1\u0cc1\u0cb5 \u0cae\u0cc2\u0cb2\u0c95 \u0caa\u0ccd\u0cb0\u0ca6\u0cb0\u0ccd\u0cb6\u0ca8\u0ca6 \u0cac\u0c97\u0ccd\u0c97\u0cc6 \u0cb9\u0cc6\u0c9a\u0ccd\u0c9a\u0cbf\u0ca8 \u0cae\u0cbe\u0cb9\u0cbf\u0ca4\u0cbf\u0caf\u0ca8\u0ccd\u0ca8\u0cc1 \u0caa\u0ca1\u0cc6\u0caf\u0cac\u0cb9\u0cc1\u0ca6\u0cc1. \u0ca8\u0cc0\u0cb5\u0cc1 \u0c85\u0ca6\u0cb0 \u0cae\u0cc7\u0cb2\u0cc6 \u0c95\u0ccd\u0cb2\u0cbf\u0c95\u0ccd \u0cae\u0cbe\u0ca1\u0cbf\u0ca6\u0cb0\u0cc6 \u0ca8\u0cbf\u0cb0\u0ccd\u0ca6\u0cbf\u0cb7\u0ccd\u0c9f \u0caa\u0ccd\u0cb0\u0ca6\u0cb0\u0ccd\u0cb6\u0ca8\u0ca6 \u0cac\u0c97\u0ccd\u0c97\u0cc6 \u0c87\u0ca8\u0ccd\u0ca8\u0cc2 \u0cb9\u0cc6\u0c9a\u0ccd\u0c9a\u0cbf\u0ca8 \u0cae\u0cbe\u0cb9\u0cbf\u0ca4\u0cbf\u0caf\u0ca8\u0ccd\u0ca8\u0cc1 \u0ca8\u0cc0\u0cb5\u0cc1 \u0c95\u0cbe\u0ca3\u0cac\u0cb9\u0cc1\u0ca6\u0cc1. \u0caa\u0ccd\u0cb0\u0ca6\u0cb0\u0ccd\u0cb6\u0ca8\u0ca6 \u0cb6\u0cc0\u0cb0\u0ccd\u0cb7\u0cbf\u0c95\u0cc6\u0caf \u0cae\u0cc7\u0cb2\u0cc6 \u0c95\u0ccd\u0cb2\u0cbf\u0c95\u0ccd \u0cae\u0cbe\u0ca1\u0cc1\u0cb5\u0cc1\u0ca6\u0cb0\u0cbf\u0c82\u0ca6 \u0c86\u0caf\u0cbe \u0caa\u0ccd\u0cb0\u0ca6\u0cb0\u0ccd\u0cb6\u0ca8\u0ca6 \u0cac\u0c97\u0ccd\u0c97\u0cc6 \u0cb9\u0cc6\u0c9a\u0ccd\u0c9a\u0cc1 \u0ca4\u0cbf\u0cb3\u0cbf\u0caf\u0cc1\u0ca4\u0ccd\u0ca4\u0ca6\u0cc6.",
        "ongoing": "\u0caa\u0ccd\u0cb0\u0cb8\u0ccd\u0ca4\u0cc1\u0ca4",
        "past": "\u0cb9\u0cbf\u0c82\u0ca6\u0cbf\u0ca8",
        "upcoming": "\u0cae\u0cc1\u0c82\u0cac\u0cb0\u0cc1\u0cb5",
        "about_the_exhibition": "\u0caa\u0ccd\u0cb0\u0ca6\u0cb0\u0ccd\u0cb6\u0ca8\u0ca6 \u0cac\u0c97\u0ccd\u0c97\u0cc6",
        "export_calendar_entry": "\u0cb0\u0cab\u0ccd\u0ca4\u0cc1 \u0c95\u0ccd\u0caf\u0cbe\u0cb2\u0cc6\u0c82\u0ca1\u0cb0\u0ccd \u0ca8\u0cae\u0cc2\u0ca6\u0cc1",
        "calendar": "\u0c95\u0ccd\u0caf\u0cbe\u0cb2\u0cc6\u0c82\u0ca1\u0cb0\u0ccd",
        "complete_list": "\u0cb8\u0c82\u0caa\u0cc2\u0cb0\u0ccd\u0ca3 \u0caa\u0c9f\u0ccd\u0c9f\u0cbf ",
        "subscribe_rss": "RSS (\u0caa\u0ccd\u0cb0\u0ca6\u0cb0\u0ccd\u0cb6\u0ca8\u0c97\u0cb3\u0cc1)",
        "filter_by_place": "\u0cb8\u0ccd\u0ca5\u0cb3\u0ca6\u0cbf\u0c82\u0ca6 \u0cab\u0cbf\u0cb2\u0ccd\u0c9f\u0cb0\u0ccd \u0cae\u0cbe\u0ca1\u0cbf",
        "remove_filter": "\u0cb6\u0ccb\u0ca7\u0c95\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0ca4\u0cc6\u0c97\u0cc6\u0ca6\u0cc1\u0cb9\u0cbe\u0c95\u0cbf",
        "exhibitions_current": "\u0caa\u0ccd\u0cb0\u0cb8\u0ccd\u0ca4\u0cc1\u0ca4 \u0caa\u0ccd\u0cb0\u0ca6\u0cb0\u0ccd\u0cb6\u0ca8\u0c97\u0cb3\u0cc1",
        "exhibitions_past": "\u0cb9\u0cbf\u0c82\u0ca6\u0cbf\u0ca8 \u0caa\u0ccd\u0cb0\u0ca6\u0cb0\u0ccd\u0cb6\u0ca8\u0c97\u0cb3\u0cc1",
        "exhibitions_upcoming": "\u0cae\u0cc1\u0c82\u0cac\u0cb0\u0cc1\u0cb5 \u0caa\u0ccd\u0cb0\u0ca6\u0cb0\u0ccd\u0cb6\u0ca8\u0c97\u0cb3\u0cc1",
        "exhibitions_description": "\u0cb5\u0cbf\u0cb5\u0cb0\u0ca3\u0cc6",
        "exhibitions_from": "\u0c87\u0c82\u0ca6",
        "exhibitions_until": "\u0c85\u0cb2\u0ccd\u0cb2\u0cbf\u0caf\u0cb5\u0cb0\u0cc6\u0c97\u0cc6",
        "url_web": "\u0caa\u0ccd\u0cb0\u0ca6\u0cb0\u0ccd\u0cb6\u0ca8 \u0c9c\u0cbe\u0cb2\u0ca4\u0cbe\u0ca3",
        "catalogue_link": "\u0caa\u0ccd\u0cb0\u0ca6\u0cb0\u0ccd\u0cb6\u0ca8 \u0c95\u0ccd\u0caf\u0cbe\u0c9f\u0cb2\u0cbe\u0c97\u0ccd",
        "tour": "\u0caa\u0ccd\u0cb0\u0ca6\u0cb0\u0ccd\u0cb6\u0ca8\u0ca6 \u0cae\u0cc2\u0cb2\u0c95 \u0caa\u0ccd\u0cb0\u0cb5\u0cbe\u0cb8",
        "export_for_calendar": "\u0c95\u0ccd\u0caf\u0cbe\u0cb2\u0cc6\u0c82\u0ca1\u0cb0\u0ccd\u0c97\u0cc6 \u0cb0\u0cab\u0ccd\u0ca4\u0cc1",
        "permanent_exhibition": "\u0cb6\u0cbe\u0cb6\u0ccd\u0cb5\u0ca4 \u0caa\u0ccd\u0cb0\u0ca6\u0cb0\u0ccd\u0cb6\u0ca8",
        "permanent_exhibition_headline": "\u0cb6\u0cbe\u0cb6\u0ccd\u0cb5\u0ca4 \u0caa\u0ccd\u0cb0\u0ca6\u0cb0\u0ccd\u0cb6\u0ca8",
        "tiles": "\u0c9f\u0cc8\u0cb2\u0ccd\u0cb8\u0ccd",
        "exhibition_image": "\u0caa\u0ccd\u0cb0\u0ca6\u0cb0\u0ccd\u0cb6\u0ca8\u0ca6 \u0caa\u0ccb\u0cb8\u0ccd\u0c9f\u0cb0\u0ccd",
        "publications": "\u0caa\u0ccd\u0cb0\u0c95\u0c9f\u0ca3\u0cc6\u0c97\u0cb3\u0cc1 "
    }
}